import { z } from "zod"

export const modifyContactSchema = z.object({
  firstName: z.string(),
  lastName: z.string(),
  email: z.string().email(),
  phoneNumber: z.string(),
  countryCode: z.string(),
})

export type ModifyContactSchema = z.infer<typeof modifyContactSchema>
